center {
    margin: var(--gap-medium) !important;
    justify-content: center !important;
}

site-ready {
    padding: var(--gap-xxlarge);
    border-radius: var(--gap-large);
    background: var(--glass-bg);
    border: 1px solid var(--glass-border);
    backdrop-filter: blur(12px);
    text-align: left;
}

split{
    display: flex;
    gap: var(--gap-large);
}

h3{
    opacity: 0.7;
    border-bottom: 1px solid var(--color-accent);
}

p{
    font-size: 0.9rem;
}

.important{
    font-weight: bold;
    text-transform: uppercase;
}
#top-image {
                    background-image: image-set(
                        url('/top-image-newsiteready-1920.avif') type('image/avif'),
                        url('/top-image-newsiteready-1920.jxl') type('image/jxl'),
                        url('/top-image-newsiteready-1920.jpg') type('image/jpeg')
                    );
                    background-size: cover;
                    background-position-y: -100px;
                    height: 700px;
                    align-content: end;
                    background-position: center;
}

@media (max-width: 1200px)
{
# top-image {
        background-image: image-set(
        url('/top-image-newsiteready-1200.avif') type('image/avif'),
        url('/top-image-newsiteready-1200.jxl') type('image/jxl'),
        url('/top-image-newsiteready-1200.jpg') type('image/jpeg')
    );

    height: 500px;
    }
}

@media (max-width: 1000px)
{
# top-image {
        background-image: image-set(
        url('/top-image-newsiteready-1000.avif') type('image/avif'),
        url('/top-image-newsiteready-1000.jxl') type('image/jxl'),
        url('/top-image-newsiteready-1000.jpg') type('image/jpeg')
    );
    }
}

@media (max-width: 800px)
{
# top-image {
    background-image: image-set(
        url('/top-image-newsiteready-800.avif') type('image/avif'),
        url('/top-image-newsiteready-800.jxl') type('image/jxl'),
        url('/top-image-newsiteready-800.jpg') type('image/jpeg')
    );
    }
}
